## anjuta-extras 2.30.1.0

=== debian/changelog ===
anjuta-extras (2.30.1.0-1ubuntu1) maverick; urgency=low

  * Build-depend on anjuta-dev as an alternative to libanjuta-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Sep 2010 09:49:22 +0200

anjuta-extras (2.30.1.0-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/20_pathmax-hurd.patch:
      - Dropped, fixed different upstream.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 May 2010 17:22:16 +0200

anjuta-extras (2.30.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/copyright:
    - Mention all authors and copyright notices. (Closes: #572254)
  * debian/control.in:
    - Bump libgtk2.0-dev build-depend to 2.17.10 and libanjuta-dev to
      2.30.0.
    - Depend on libanjuta 2.30.0.
    - Update Standards-Version to 3.8.4, no changes needed.
  * debian/patches/01_libtool_avoid_version.patch,
    debian/patches/90_relibtoolize.patch:
    - Removed, applied upstream.
  * debian/patches/20_pathmax-hurd.patch:
    - Added, use either our my_getline or glibc getline.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk include.

  [ Sebastian Dröge ]
  * debian/control.in:
    + Build depend on libanjuta-dev >= 2:2.30.0.0-2 for the fixed
      shlibs file.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 11 Apr 2010 16:07:33 +0200

anjuta-extras (2.28.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * Initial release (Closes: #550155)

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_libtool_avoid_version.patch,
    debian/patches/90_relibtoolize.patch:
    - Backport from upstream git master, pass -avoid-version to
      libtool.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 15 Feb 2010 22:23:07 +0100
