## anjuta-extras 2.32.0.0

=== debian/changelog ===
anjuta-extras (2.32.0.0-3) unstable; urgency=low

  * 01_libxml_crash.patch: stolen upstream. Fix crasher with pulseaudio 
    caused by misuse of libxml.

 -- Josselin Mouette <joss@debian.org>  Thu, 30 Dec 2010 14:27:27 +0100

anjuta-extras (2.32.0.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Oct 2010 10:39:30 +0200

anjuta-extras (2.32.0.0-1) experimental; urgency=low

  * New upstream translation release.
  * Bump anjuta requirements.

 -- Josselin Mouette <joss@debian.org>  Sat, 02 Oct 2010 13:25:39 +0200

anjuta-extras (2.31.92.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Bump libanjuta-dev build dependency as required by configure.ac.

  [ Josselin Mouette ]
  * New upstream release candidate.
  * Drop conflicts, we already have replaces.
  * Update dependencies for the new version.

 -- Josselin Mouette <joss@debian.org>  Wed, 22 Sep 2010 20:19:40 +0200
