=== debian/control ===
Source: anjuta-extras
Section: gnome
Priority: optional
Maintainer: Luca Bruno <lethalman88@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               gnome-pkg-tools (>= 0.11),
               debhelper (>= 5),
               binutils-dev (>= 2.15.92),
               intltool (>= 0.35.0),
               libanjuta-dev (>= 2:2.32.0.0),
               libgraphviz-dev (>= 1.0),
               libgtk2.0-dev (>= 2.17.10),
               libglib2.0-dev (>= 2.16.0),
               libgconf2-dev (>= 2.12.0),
               libgnomecanvas2-dev (>= 2.12.0),
               libxml2-dev,
               gconf2
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/anjuta-extras
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/anjuta-extras

Package: anjuta-extras
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         anjuta (>= 2:2.32),
         anjuta (<< 2:2.33)
Replaces: anjuta (<< 2:2.28.0)
Description: plugins and extras for anjuta
 anjuta-extras contain a set of plugins for anjuta, GNOME development IDE.
 .
 The following plugins are included:
  * Scintilla Editor: An alternate editor based on Scintilla
  * Profiler: Application performance profiler
  * Scratchbox: Change build commands to use scratchbox 1 or 2
  * Sample Plugin: Sample Plugin for Anjuta.
  * Valgrind Plugin: Powerful debugging tool.
