=== debian/rules ===
#!/usr/bin/make -f

DISABLE_UPDATE_UPLOADERS := 1
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,--as-needed
DEB_DH_MAKESHLIBS_ARGS_anjuta-extras := --no-act
ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
DEB_CONFIGURE_EXTRA_FLAGS += --disable-plugin-valgrind
endif

clean::
	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.plugin.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
		sed \
			-e "s#@GNOME_TEAM@#$(UPLOADERS)#g" \
			-e "$$plugins_desc_script" \
			debian/control.in > debian/control

binary-install/anjuta-extras::
	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
	find debian/$(cdbs_curpkg) -name \*.a -exec rm -f {} \;
