## anjuta-extras 3.1.3

=== debian/changelog ===
anjuta-extras (3.1.3-1) unstable; urgency=low

  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * 01_scratchbox_deprecated_api.patch: Removed, merged upstream.
  * Upload to unstable, remove check-dist.mk include.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 23:10:06 +0200

anjuta-extras (3.1.2-2) experimental; urgency=low

  * kfreebsd_build_schemas.patch: apply upstream patch for #631469 to
    fix build on kFreeBSD architectures (see BGO #653364).

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Jul 2011 15:59:33 +0200

anjuta-extras (3.1.2-1) experimental; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * Update Build-Dependencies as per configure.ac.
  * Add anjuta_required.patch, to allow building with libanjuta 3.0.
  * Updated 10_scratchbox_config.patch.
  * Drop valgrid-related quirks from debian/rules, the plugin is gone.
  * Drop libxml_crash.patch, the plugin is gone.

  [ Michael Biebl ]
  * debian/control.in:
    - Change Build-Depends on libgtk2.0-dev to libgtk-3-dev.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Add Build-Depends on dh-autoreconf.
  * debian/rules:
    - Add autoreconf.mk include.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

  [ Jordi Mallach ]
  * Add a Homepage field.
  * Add gnome-common and libgdl-3-dev to Build-Depends.
  * Add scratchbox_deprecated_api.patch to avoid crashes due to deprecated
    API used in the Scratchbox plugin.
  * Move the remainings of scratchbox_config.patch to scratchbox_path.patch.
  * Upload to experimental.

 -- Jordi Mallach <jordi@debian.org>  Mon, 04 Jul 2011 12:59:16 +0200
