=== debian/control ===
Source: anjuta-extras
Section: gnome
Priority: optional
Maintainer: Luca Bruno <lethalman88@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.11),
               gnome-common,
               intltool (>= 0.35.0),
               dh-autoreconf,
               libanjuta-dev (>= 2:3.0.0),
               libgdl-3-dev,
               libglib2.0-dev (>= 2.16.0),
               libgtk-3-dev (>= 3.0.0),
               libxml2-dev,
               pkg-config
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/anjuta-extras
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/anjuta-extras
Homepage: http://www.anjuta.org/

Package: anjuta-extras
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         anjuta (>= 2:3.0),
         anjuta (<< 2:3.1)
Replaces: anjuta (<< 2:2.28.0)
Description: plugins and extras for anjuta
 anjuta-extras contain a set of plugins for anjuta, GNOME development IDE.
 .
 The following plugins are included:
  * Scratchbox: Change build commands to use scratchbox 1 or 2
  * Sample Plugin: Sample Plugin for Anjuta.
  * Scintilla Editor: An alternate editor based on Scintilla
