## anjuta-extras 3.2.0

=== debian/changelog ===
anjuta-extras (3.2.0-2) unstable; urgency=low

  * Remove debian/patches/90_anjuta_required.patch.
  * debian/control:
    - Bump Build-Depends on libanjuta-dev to (>= 2:3.2.0).
    - Drop Build-Depends on dh-autoreconf.
    - Bump minimum required version of anjuta to (>= 2:3.2).
  * debian/rules:
    - Remove autoreconf.mk include.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2011 22:55:13 +0200

anjuta-extras (3.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Sep 2011 18:39:26 +0200

anjuta-extras (3.1.92-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Bump anjuta depends to << 3.3
  * 02_kfreebsd_build_schemas.patch: Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Sep 2011 01:06:30 +0200
