=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Luca Bruno <lethalman88@gmail.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.11),
                gnome-common,
                intltool (>= 0.35.0),
-               dh-autoreconf,
-               libanjuta-dev (>= 2:3.0.0),
+               libanjuta-dev (>= 2:3.2.0),
                libgdl-3-dev,
                libglib2.0-dev (>= 2.16.0),
                libgtk-3-dev (>= 3.0.0),
@@ -24,8 +23,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         anjuta (>= 2:3.0),
-         anjuta (<< 2:3.1)
+         anjuta (>= 2:3.2),
+         anjuta (<< 2:3.3)
 Replaces: anjuta (<< 2:2.28.0)
 Description: plugins and extras for anjuta
  anjuta-extras contain a set of plugins for anjuta, GNOME development IDE.
