=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,6 @@
 
 LDFLAGS += -Wl,--as-needed
 DEB_DH_MAKESHLIBS_ARGS_anjuta-extras := --no-act
-ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-plugin-valgrind
-endif
 
 clean::
 	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.plugin.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
