=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/anjuta-extras/([\d\.]+[02468])/anjuta-extras-([\d\.]+)\.tar\.bz2
