## anjuta-extras 3.4.0

=== debian/changelog ===
anjuta-extras (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Bump Build-Depends on libanjuta-dev to (>= 2:3.4.0).
  * Use gnome:Version and gnome:NextVersion for the dependency on anjuta
    instead of hard-coding the versions.
  * debian/patches/10_scratchbox_path.patch: Updated, the new version uses
    gsettings to set the default build_path. Set the default version to Sbox2.
    Add a patch header explaining why this patch is necessary.
  * Add Build-Depends on gnome-doc-utils.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Mar 2012 01:42:42 +0200
