## anjuta-extras 3.6.0

=== debian/changelog ===
anjuta-extras (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release
  * debian/control:
    - Bump build-depends on libanjuta-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Sep 2012 16:49:11 +1200

anjuta-extras (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libanjuta-dev
    - Use standards version 3.9.3

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 10:25:40 +1200
