=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                gnome-common,
                gnome-doc-utils (>= 0.18),
                intltool (>= 0.35.0),
-               libanjuta-dev (>= 2:3.4.0),
+               libanjuta-dev (>= 2:3.6.0),
                libgdl-3-dev,
                libglib2.0-dev (>= 2.16.0),
                libgtk-3-dev (>= 3.0.0),
                libxml2-dev,
                pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/anjuta-extras
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/anjuta-extras
 Homepage: http://www.anjuta.org/
@@ -31,7 +31,7 @@
  anjuta-extras contain a set of plugins for anjuta, GNOME development IDE.
  .
  The following plugins are included:
+  * Scintilla Editor: An alternate editor based on Scintilla
   * Sample Plugin: Sample Plugin for Anjuta.
-  * Scintilla Editor: An alternate editor based on Scintilla
   * Scratchbox: Change build commands to use scratchbox 1 or 2
