## anjuta-extras 3.8.0

=== debian/changelog ===
anjuta-extras (3.8.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    + Sort the list of plugins so that we have the same long
      description on every architecture. Closes: #705662.

  [ Michael Biebl ]
  * New upstream release.
  * Bump Build-Depends on libanjuta-dev to (>= 2:3.8.0).
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 00:50:34 +0200
