=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
+               autotools-dev,
                gnome-pkg-tools (>= 0.11),
                gnome-common,
                gnome-doc-utils (>= 0.18),
                intltool (>= 0.35.0),
-               libanjuta-dev (>= 2:3.6.0),
+               libanjuta-dev (>= 2:3.8.0),
                libgdl-3-dev,
                libglib2.0-dev (>= 2.16.0),
                libgtk-3-dev (>= 3.0.0),
                libxml2-dev,
                pkg-config
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/anjuta-extras
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/anjuta-extras
+Standards-Version: 3.9.4
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/anjuta-extras
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/anjuta-extras
 Homepage: http://www.anjuta.org/
 
 Package: anjuta-extras
@@ -31,7 +32,7 @@
  anjuta-extras contain a set of plugins for anjuta, GNOME development IDE.
  .
  The following plugins are included:
+  * Sample Plugin: Sample Plugin for Anjuta.
   * Scintilla Editor: An alternate editor based on Scintilla
-  * Sample Plugin: Sample Plugin for Anjuta.
   * Scratchbox: Change build commands to use scratchbox 1 or 2
