## anjuta-extras 3.10.0

=== debian/changelog ===
anjuta-extras (3.10.0-5) unstable; urgency=medium

  * Use the substvar mechanism to generate the package description. This
    simplifies debian/rules.
  * Convert from cdbs to dh.
  * Use --disable-static instead of building static libraries and removing
    them later on.
  * Use dh_autoreconf --as-needed instead of patching ltmain.sh.
  * Bump debhelper compat level to 10.
  * Drop Build-Depends on gnome-doc-utils. No longer needed.
  * Bump Standards-Version to 3.9.8.
  * Bump dependency on anjuta to (>= 2:3.22.0-1~) to ensure we have a version
    with multiarch support.

 -- Michael Biebl <biebl@debian.org>  Wed, 26 Oct 2016 17:24:10 +0200

anjuta-extras (3.10.0-4) unstable; urgency=medium

  * Drop obsolete Replaces from pre-wheezy.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.
  * Drop version restriction against anjuta (<< 2:3.15). There are currently
    no new upstream releases of anjuta-extras which would accompany new anjuta
    releases, thus making the package uninstallable each new GNOME release
    cycle. The plugins seem to work fine with anjuta 3.16 and we can always
    add a Breaks to anjuta, should the plugins ever be broken by a new anjuta
    release.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 12:10:59 +0200

anjuta-extras (3.10.0-3) unstable; urgency=medium

  * Bump anjuta versioned dependency to << 2:3.15 (Closes: #755575)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 09 Oct 2014 12:26:11 +0200

anjuta-extras (3.10.0-2) unstable; urgency=medium

  [ Jackson Doak ]
  * Force depends on anjuta 3.12 to allow migration. Closes: #755575

  [ Laurent Bigonville ]
  * debian/control.in:
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Also bump build-dependency against libanjuta-dev
    - Use canonical URL for Vcs-Svn field
  * Add d/p/30_fix-syntax-highlighting-for-Gtk-types.patch: Fix
    highlighting for Gtk types, taken from upstream.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 09 Sep 2014 12:57:07 +0200

anjuta-extras (3.10.0-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release
  * Add build-depend on itstool

  [ Andreas Henriksson ]
  * Actually build-depend on yelp-tools (itstool was never added and is wrong)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 08:45:48 +0200
