=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: anjuta-extras
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.11),
               gnome-common,
               intltool (>= 0.35.0),
               libanjuta-dev (>= 2:3.22.0-1~),
               libgdl-3-dev,
               libglib2.0-dev (>= 2.16.0),
               libgtk-3-dev (>= 3.0.0),
               libxml2-dev,
               pkg-config,
               yelp-tools
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/anjuta-extras
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/anjuta-extras
Homepage: http://www.anjuta.org/

Package: anjuta-extras
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         anjuta (>= 2:3.22.0-1~)
Description: plugins and extras for anjuta
 anjuta-extras contain a set of plugins for anjuta, GNOME development IDE.
 .
 The following plugins are included:
 ${Description}
