=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --disable-static

override_dh_install:
	dh_install
	find debian/anjuta-extras -name '*.la' -delete

override_dh_gencontrol:
	sh debian/description.sh >> debian/anjuta-extras.substvars
	dh_gencontrol
