## anjuta-extras 3.26.0

=== debian/changelog ===
anjuta-extras (3.26.0-4) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 10:51:15 -0400

anjuta-extras (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:36:44 -0500

anjuta-extras (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 13:12:54 -0500

anjuta-extras (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum anjuta to 3.26.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:46:27 -0400

anjuta-extras (3.25.91-2) unstable; urgency=medium

  * Bump minimum anjuta to 3.25.91
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Sep 2017 06:20:58 -0400

anjuta-extras (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * Drop 30_fix-syntax-highlighting-for-Gtk-types.patch:
    applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 22:16:56 -0400
