=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: anjuta-extras
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.11),
               gnome-common,
               intltool (>= 0.35.0),
               libanjuta-dev (>= 2:3.26.0),
               libgdl-3-dev,
               libglib2.0-dev (>= 2.16.0),
               libgtk-3-dev (>= 3.0.0),
               libxml2-dev,
               pkg-config,
               yelp-tools
Standards-Version: 4.2.1
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/anjuta-extras
Vcs-Git: https://salsa.debian.org/gnome-team/anjuta-extras.git
Homepage: http://www.anjuta.org/

Package: anjuta-extras
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         anjuta (>= 2:3.26.0)
Description: plugins and extras for anjuta
 anjuta-extras contain a set of plugins for anjuta, GNOME development IDE.
 .
 The following plugins are included:
 ${Description}
